/* CSS Document */

body{
	
	font-family: 'Lato', sans-serif;
	font-size:120%;
}
h1,h2,h3,h4{
	
	font-family: 'Spectral SC', serif;
}

h1{
	
	font-size:2.75em;
	font-weight: bold;
}

ul{
	
	text-align: left;
	padding-left:15%;

}
.boxed, .bonusrow .col-sm-8,.bonusrow .bonus_image {
 background-color:rgba(255,255,255,0.60);
	border:0px solid white;
	border-radius: 15px;
	

}
.bonusrow .col-sm-8{
	
	padding-top:10px;
}
.area1{
	
	background-image: url(images/area_1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
	color:#FFFFFF;
}

.area2{
	font-size: 24px;
	text-align:center;
	padding:50px;
}
.area8{
	color:#FFFFFF;
	font-size: 24px;
	text-align:center;
	padding:50px;
	background-color: #000000;

}

.area3{
	background-image: url(images/area_3.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
	color:#ffffff;
}

.area4{
background: rgb(52,77,108);
background: -webkit-linear-gradient(bottom left, rgba(52,77,108,1) 0%, rgba(65,161,141,1) 50%, rgba(138,178,183,1) 100%);
background: -o-linear-gradient(bottom left, rgba(52,77,108,1) 0%, rgba(65,161,141,1) 50%, rgba(138,178,183,1) 100%);
background: linear-gradient(to top right, rgba(52,77,108,1) 0%, rgba(65,161,141,1) 50%, rgba(138,178,183,1) 100%);
	text-align:center;
	padding:50px;
		color:#000000;
}
.area4a{
background: rgb(138,178,183);
background: -webkit-linear-gradient(bottom right, rgba(138,178,183,1) 0%, rgba(65,161,141,1) 50%, rgba(52,77,108,1) 100%);
background: -o-linear-gradient(bottom right, rgba(138,178,183,1) 0%, rgba(65,161,141,1) 50%, rgba(52,77,108,1) 100%);
background: linear-gradient(to top left, rgba(138,178,183,1) 0%, rgba(65,161,141,1) 50%, rgba(52,77,108,1) 100%);
	text-align:center;
	padding:50px;
		color:#000000;
}

.area4 h1, .area4a h1{
	
		-webkit-text-shadow: 1px 1px 2px rgba(255,255,255,0.85);
-moz-text-shadow: 1px 1px 2px rgba(255,255,255,0.85);
text-shadow: 1px 1px 2px  rgba(255,255,255,0.85);
}
.area5a {
background: rgb(207,164,179);
background: -webkit-linear-gradient(bottom left, rgba(207,164,179,1) 0%, rgba(201,116,141,1) 50%, rgba(196,172,161,1) 100%);
background: -o-linear-gradient(bottom left, rgba(207,164,179,1) 0%, rgba(201,116,141,1) 50%, rgba(196,172,161,1) 100%);
background: linear-gradient(to top right, rgba(207,164,179,1) 0%, rgba(201,116,141,1) 50%, rgba(196,172,161,1) 100%);

	
	text-align:center;
	padding:50px;
		color:#000000;
}
.area5{
	background: rgb(196,172,161);
background: -webkit-linear-gradient(bottom right, rgba(196,172,161,1) 0%, rgba(201,116,141,1) 50%, rgba(207,164,179,1) 100%);
background: -o-linear-gradient(bottom right, rgba(196,172,161,1) 0%, rgba(201,116,141,1) 50%, rgba(207,164,179,1) 100%);
background: linear-gradient(to top left, rgba(196,172,161,1) 0%, rgba(201,116,141,1) 50%, rgba(207,164,179,1) 100%);

	text-align:center;
	padding:50px;
		color:#000000;
}
.area5a h1,.area5 h1, .area3 h1, .area1 h1, .area4 h1{
	color:#FFFFFF;
			-webkit-text-shadow: 1px 1px 2px rgba(0,0,0,0.85);
-moz-text-shadow: 1px 1px 2px rgba(0,0,0,0.85);
text-shadow: 1px 1px 2px  rgba(0,0,0,0.85);
}

.area6{
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
}
.area7{
	background-image:url(images/area_7.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
 color:#FFFFFF;
}

.area9{
	background-image:url(images/area_9.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	text-align:center;
	padding:50px;
 color:#000000;
}

.box-image{
	
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
	 width: 100%;

}
.bonus_image{
		-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.25);
 width: 100%;
	
}

.bonusrow{
	text-align:left;
	margin-top:50px;

}

.btn {
  background: #32766f;
  background-image: -webkit-linear-gradient(top, #32766f, #a9c19e);
  background-image: -moz-linear-gradient(top, #32766f, #a9c19e);
  background-image: -ms-linear-gradient(top, #32766f, #a9c19e);
  background-image: -o-linear-gradient(top, #32766f, #a9c19e);
  background-image: linear-gradient(to bottom, #32766f, #a9c19e);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 1px 3px 3px #666666;
  -moz-box-shadow: 1px 3px 3px #666666;
  box-shadow: 1px 3px 3px #666666;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
	min-width:200px;
}
.btn:disabled{
	background: #a9c19e;
	
	
}
.btn:hover {
  background: #a9c19e;
  background-image: -webkit-linear-gradient(top, #a9c19e, #32766f);
  background-image: -moz-linear-gradient(top, #a9c19e, #32766f);
  background-image: -ms-linear-gradient(top, #a9c19e, #32766f);
  background-image: -o-linear-gradient(top, #a9c19e, #32766f);
  background-image: linear-gradient(to bottom, #a9c19e, #32766f);
  text-decoration: none;
}
.btn_orange {
  background: #fc9831;
  background-image: -webkit-linear-gradient(top, #fc9831, #d0451b);
  background-image: -moz-linear-gradient(top, #fc9831, #d0451b);
  background-image: -ms-linear-gradient(top, #fc9831, #d0451b);
  background-image: -o-linear-gradient(top, #fc9831, #d0451b);
 background-image: linear-gradient(to bottom, #fc9831, #d0451b);  
/* background-image: linear-gradient(to bottom, #d0451b, #bc3315); */
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 1px 3px 3px #666666;
  -moz-box-shadow: 1px 3px 3px #666666;
  box-shadow: 1px 3px 3px #666666;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn_orange:hover {
  background: #d0451b;
  background-image: -webkit-linear-gradient(top, #d0451b, #fc9831);
  background-image: -moz-linear-gradient(top, #d0451b, #fc9831);
  background-image: -ms-linear-gradient(top, #d0451b, #fc9831);
  background-image: -o-linear-gradient(top, #d0451b, #fc9831);
  background-image: linear-gradient(to bottom, #d0451b, #fc9831);
  text-decoration: none;
	color:000000;
}


